.mix_gallery_item {float:left}
.mix_gallery_item img { border:none; padding:2px; }

#gallery_popup { padding:0; margin:0; background-color:#000000; color:#999999; font-size:12px }
#gallery_popup .gallery_caption, #gallery_popup .gallery_footer { width:152px; margin:14px 14px 14px 0 }
#gallery_popup .gallery_caption { position:absolute; top:0; right:0 }
#gallery_popup .gallery_caption h1 { color:#FFFFFF; font-weight:normal; font-size:16px; margin-top:0 }
#gallery_popup .gallery_footer { position:absolute; bottom:0; right:0; border-top:1px #666666 dotted }
#gallery_popup .gallery_footer h2 { color:#FFFFFF; font-weight:normal; font-size:1em; line-height:1.1em; margin:1em 0 0 0 }
#gallery_popup .gallery_browser { margin-top:1em }
#gallery_popup .gallery_browser img { margin-right:1px }
#gallery_popup #mix_ip_image { border-right:solid 1px #FFFFFF }

#slideshow { width:950px; height:200px; margin-bottom:12px; }
#slideshow .wrapper { float:left; width:950px; }
#slideshow .inner { width:950px;  height:200px; }
#slideshow .inner .img { width:950px; height:200px; position:absolute; background:top left no-repeat; }
#gallery_preload { float:left; width:1px; height:1px; overflow:hidden; }

#wowslider-container1 { zoom:1; position: relative; max-width:950px; margin:0px auto 0px; z-index:100; border:none; text-align:left; /* reset align=center */ }
* html #wowslider-container1{ width:950px }
#wowslider-container1 .ws_images ul{ position:relative; width:10000%; height:auto; left:0; list-style:none; margin:0; padding:0; border-spacing:0; overflow:visible; /*table-layout:fixed;*/ }
#wowslider-container1 .ws_images ul li { width:1%; line-height:0; /*opera*/ float:left; font-size:0; padding:0 0 0 0 !important; margin:0 0 0 0 !important; }
#wowslider-container1 .ws_images { position: relative; left:0; top:0; width:100%; height:100%; overflow:hidden; }
#wowslider-container1 .ws_images a { width:100%; display:block; color:transparent; }
#wowslider-container1 img { max-width:none !important; }
#wowslider-container1 .ws_images img { width:100%; border:none 0; max-width:none; }
#wowslider-container1 a { text-decoration:none; outline:none; border:none; }
#wowslider-container1  .ws_bullets { font-size:0px; float:left; position:absolute; z-index:70; }
#wowslider-container1  .ws_bullets div{ position:relative; float:left; }
#wowslider-container1 a.wsl{ display:none; }
#wowslider-container1 .ws_bullets { padding:9px; }
#wowslider-container1 .ws_bullets a { width:11px; height:11px; background:url(../images/slider/bullet.png) left top; float:left; text-indent:-4000px; position:relative; margin-left:5px; color:transparent; }
#wowslider-container1 .ws_bullets a:hover{ background-position:0 50%; }
#wowslider-container1 .ws_bullets a.ws_selbull{ background-position:0 100%; }
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev { position:absolute; display:block; top:50%; margin-top:-20px; z-index:60; height:45px; width:45px; background-image:url(../images/slider/arrows.png); opacity:0.8; }
#wowslider-container1 a.ws_next{ background-position: 100% 0; right:21px; }
#wowslider-container1 a.ws_prev { left:21px; background-position:0 0; }
#wowslider-container1 a.ws_next:hover{ opacity:1; }
#wowslider-container1 a.ws_prev:hover { opacity:1; }  
/* bottom center */
#wowslider-container1 .ws_bullets { bottom:0px; left:50%; }
#wowslider-container1 .ws_bullets div{ left:-50%; }
#wowslider-container1 .ws-title{ position:absolute; display:block; bottom:17px; left:0px; margin:9px; margin-left:0px; margin-right:9px; padding:8px; background:#FFFFFF; color:#5D5D5D; z-index:50; font-family:'Open Sans',Arial,Helvetica,sans-serif; font-size:18px; border-radius:5px; -moz-border-radius:0 10px 10px 0; border-radius:0 10px 10px 0; opacity:0.8; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); -moz-box-shadow:0 0 2px #5D5D5D; box-shadow:0 0 2px #5D5D5D; }
#wowslider-container1 .ws-title div{ padding-top:5px; font-size:14px; }
#wowslider-container1 .ws_images ul{ animation: wsBasic 12s infinite; -moz-animation: wsBasic 12s infinite; -webkit-animation: wsBasic 12s infinite; }
@keyframes wsBasic{0%{left:-0%} 16.67%{left:-0%} 33.33%{left:-100%} 50%{left:-100%} 66.67%{left:-200%} 83.33%{left:-200%} }
@-moz-keyframes wsBasic{0%{left:-0%} 16.67%{left:-0%} 33.33%{left:-100%} 50%{left:-100%} 66.67%{left:-200%} 83.33%{left:-200%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 16.67%{left:-0%} 33.33%{left:-100%} 50%{left:-100%} 66.67%{left:-200%} 83.33%{left:-200%} }
#wowslider-container1 .ws_images { border-radius:4px; }
#wowslider-container1 .ws_effect img { border-radius:4px; }

/* photoswipe gallery */

ul.photoswipe, .photoswipe li { margin:0; padding:0; list-style:none; }
.photoswipe li { float:left; padding:2px; }